@charset "utf-8";
/* CSS Document */
*{
	 box-sizing: border-box;
	
	}
	
	body {
	font-family: 'Raleway', sans-serif;
		}
/*.container{
	 width:100%;
	 padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
	}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}*/
a:hover {
    color: #fff;
    text-decoration: none;
}
h3{
	
	color:#fff;
}
.logo-section{
    width: 25%;
    float: left;
}
.search-section{
	    width: 50%;
        float: left;
	}
.icons-section{
		width: 230px;
        float: right;
		}

.top-header {
    background-color: #2d2d2d;
    color: #fff;
    padding: 17px 87px;
}
.cart-contents{
	
	 background: #e60000;
    border-radius: 50%;
    font-size: 18px;
    padding: 0 5px;
    border: -1px solid #fff !important;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -11px;
    position: relative;
    line-height: 19px;
    color: #fff;
    min-width: 19px;
	}


a.dropdown-toggle {
    color: #000;
}	
	
	.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

	.logo {
    float: left;
    clear: both;
    overflow: hidden;
}
	
	img {
    border: 0;
    max-width: 100%;
}
span.imgg {
    position: relative;
    float: left;
    top: 20px;
    right: 20px;
}
.spacer {
    height: 50px;
}
.slider-text-me {
    width: 100%;
    position: absolute;
    left: 10%;
    top: 40px;
}
h4.slider-border {
    color: #fff;
}
 /*h4.slider-border:before {
    position: absolute;
    left: 40px;
    border-bottom: 1px solid red;
    content: "";
    width: 20%;
    right: 0;
    top: 0px;
}*/
.text-left {
        text-align: left;
    color: #fff;
    /* padding: 0px 30px; */
    font-size: 60px;
    right: 13px;
    position: relative;}
.slide-text {
    right: 3%;
    position: relative;
    color: #fff;
    /* padding: 0 30px; */
}
.slide-text > p {
    left: 88px;
    bottom: 7px;
    position: relative;
}
button.btn.btn-default.serv-btn {
    float: right;
    background: #e60000;
    padding: 20px -1px;
    border-color: #e60000;
    width: 65%;
}


	.container-1{
	 margin: 0 auto;
    display: table;
	}
	
	.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    clear: both;
}
/* search bar css start */

	.glyphicon-search{
	float: right;
    background: #e60000;
    border-radius: 50%;
    padding: 14px 14px;
    left:  48px;
    top: -10px;
	color: #fff;
}
.glyphicon-menu-hamburger:before {
    content: "\e236";
    font-size: 13px;
}
.search-bar > ul > li a > span {
    position: relative;
    bottom: 9px;
    left: 0px;
}
span.icon-set {
    padding-left: 15px;
	font-size:14px;
}
.icon-set > a {
    color: #efecec;
}
span.icon-set > i {
    color: #00aeef;
}
	.search-bar{
	   float: left;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid red;
    margin-top: 33px;
    height: 40px;
    right: 7%;
    position: relative;
    width: 85%;

}
.circle{
 border-radius: 50%;
    background: #00acf1;
    padding: 15px 4px;
    margin-left: 35px;
    color: #a0b62b;
    cursor: pointer;
    /* display: block; */
    /* margin: 23px 0; */
    /* padding: 20px; */
    text-transform: capitalize;
	right: 18%;
	position:relative;
}
.circlee{
	border-radius: 50%;
    background: #353638;
    padding: 15px 15px;
	position: relative;
    right: 30%
}
.cart-shopping{
	color: #3fc2f3;
    position: absolute;
    right: 9%;
    top: 14%;
	letter-spacing: 1px;
	font-size:12px;
	}
	span.price {
    color: #000;
    font-size: 14px;
}
.iconss{
	margin-top: 45px;
	width: 100%;
    float: left;
	}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background: none !important;
}
/* search bar css end */
/*form css start*/

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    border: none !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
	top: -5px;
	right: 30px;
    position: relative;
    background: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow: none;
    /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6); */
}
/*form css end */

/* Navbar css start*/

.navbar-default {
     background-color: #ffffff; 
     border-color: #ffffff; 
	 border-bottom: none;
    top: 24px;
    z-index: 9;
}
.navdown {
    background: #01aef0;
	
}
.navdown span {
    padding-left: 70px;
}
.navdown > a {
    color: #fff;
	margin-left:-16px;
}

ul.navigation {
    background: #202528;
	width: 100%;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-size:13px;
}

li.dropdown.navdown > a {
    font-size: 16px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #148cc9;
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #148cc9;
    background-color: #202528;
}
.navbar, .navbar-default{
	
    margin: 0 auto;
    
	}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 33px;
}
.navbar-default {
    background-color: #ffffff;
    /* border-color: #ffffff; */
    border-bottom: none;
}
/* Navbar css end*/
.features {
    margin: 0;
    background: rgba(255,255,255,0.8);
    padding: 80px 0 40px;
}

.features-heading {
    font-size: 1.5em;
    float: left;
    /*width: 30%;
    margin: 0 5% 30px 0;*/
}
.features-content {
    overflow: hidden;
}

.column {
    display: block;
    float: left;
    margin-right: 5%;
}
.col2 {
    width: 47.5%;
}
.column:last-child {
    margin-right: 0;
}

.features .feature .feature-icon {
    background: #fff;
    float: left;
    text-align: right;
    width: 60px;
    height: 60px;
    font-size: 24px;
    margin: 0;
    
   
    border-radius: 50%;
}
.features .feature .feature-body {
    margin-left: 80px;
}

/*.colors {
    background: #e60000;
    padding: 21px 11px;
    margin: 0px 39px;
}
.colors-box2{
	 background: #fba446;
    padding: 21px 11px;
    margin: 0px 39px;
	
	}
.colors-box3{
	background: #00aeef;
    padding: 21px 11px;
    margin: 0px 39px;
	}*/
	
	.shop {
    width: 100%;
    float: left;
    background: #e60000;
	    padding: 18px 23px;
}

.shop1 {
    width: 100%;
    float: left;
    background: #fba446;
	    padding: 18px 23px;
}

.shop2 {
    width: 100%;
    float: left;
    background: #00aeef;
	 padding: 21px 23px;
}
	.box{font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
	color: #fff;
	}
	.box-para{padding-left: 50px;
    font-size: 14px;
    font-weight: 100;
    position: relative;
    top: -11px;
    left: 5px;}
	
	.img-align{position: relative;
    top: 7px;}
/* Footer Widget */


#footer-wrapper {
    background-color: #1d1d1d;
    color: #c1c0c0;
}
.footer {
    padding: 50px 0;
}

.cols-4 .widget-column-1 {
    width: 33%;
    float: left;
    margin: 0 4% 0 0;
    box-sizing: border-box;
}
.footer h5 {
    color: #eff3f7;
    font-size: 20px;
    border-color: #2a2a2a;
}

.footer h5 {
    font-weight: 400;
    margin-bottom: 25px;
    border-bottom: 1px solid #303030;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}
.clear {
    clear: both;
}
.cols-4 .widget-column-2 {
    width: 33%;
    float: left;
    margin: 0 4% 0 0;
    box-sizing: border-box;
}
.footer ul li {
    list-style: disc inside none;
    border-bottom: #303030 1px solid;
}
.footer ul li a {
    padding: 8px 0 8px 10px;
    display: inline-block;
    color: #8a8989;
}

.cols-4 .widget-column-4 {
    width: 25%;
    float: left;
    margin-right: 0;
    box-sizing: border-box;
}



.contactdetail {
    line-height: 22px;
}
.contactdetail p {
    margin-bottom: 10px;
}
.footer .social-icons {
    margin-top: 20px;
}
.footer .social-icons a {
    color: #c1c0c0;
    border-color: #c1c0c0;
}
.footer .social-icons a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: 0 5px 5px 0;
    padding: 0;
    color: #c1c0c0;
    border: 2px solid #c1c0c0;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkt-border-radius: 50%;
}

.footerr {
    position: relative;
    overflow: hidden;
    
    padding: 58px 0;
    clear: both;
}
.widget-span{
	padding-left:10px;
	color: #e1e1e1;
    font-size: 12px;}
	span.widget-span > a {
    color: #e1e1e1;
}

.menu-footer-menu-container {
    
    position: relative;
    left: -24px;
	color: #00aeef;
    font-size: 12px;
    line-height: 22px;
}
ul#menu-footer-menu > li > a {
    color: #fff;
    font-size: 12px;
}
/*.widget-column-1 > h5 {
    color: #02a4e1;
    font-size: 24px;
	padding-bottom: 25px;
}
.widget-column-2 > h5 {
    color: #02a4e1;
    font-size: 24px;
	padding-bottom: 25px;
}

.widget-column-4 > h5 {
    color: #02a4e1;
    font-size: 24px;
	padding-bottom: 25px;
}*/
.col-md-4 > h5 {
    color: #fff;
    bottom: 65px;   /* font-size: 24px;*/
}
.col-md-4 > p {
    color: #ffffff;
}


section {
   background-color: #eff3f7;
    padding: 50px 0;
    
}
.border-bott{
	border-bottom: 1px solid #ffffff;
    position: relative;
	    color: #00aeef;
		    line-height: 40px;
		}
.border-bott:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 0px;
    bottom: -3px;
}
.border-bottt {
    border-bottom: 1px solid #171515;
    position: relative;
    color: #00aeef;
    width: 38%;
    margin: 0 auto;
	bottom: 20px !important;
}

.border-bottt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 38%;
    bottom: -3px;
}	

.border-botttt {
    border-bottom: 1px solid #171515;
    position: relative;
    color: #00aeef;
    width: 28%;
    margin: 0 auto;
    bottom: 20px !important;
}
.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 38%;
    bottom: -3px;
}	

.border-bott-black{
	
	border-bottom: 1px solid #000;
    position: relative;
    color: #00aeef;
    line-height: 40px;
}
.border-bott-black:after{
	width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 0px;
    bottom: -3px;
	
}
.mtop{
	margin-top:30px;
}
p {
    margin: 0 0 10px;
    line-height: 23px;
}
.text > p {
    line-height: 23px;
    color: #fff;
	margin-top:20px;
}
button.btn.btn-default {
    background: #00aeef;
    color: #fff;
    margin-top: 24px;
    border-radius: 31px 31px;
    border-color: #00aeef;
    width: 50%;
    padding: 19px 0;
}
button.btn.btn-default.viewall{
	background: #e60000;
    color: #fff;
    margin-top: 24px;
    border-radius: 31px 31px;
    border-color: #e60000;
    width: 50%;
    right: 15px;
    /* float: right; */
    padding: 19px 0;
    float: right;
    position: relative;}

/* Fourth Section Css Start */

h2.section_title {
    font-family: 'Raleway';
    font-size: 30px;
    color: #33bef2;
}
h2.section_title {
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

.col-md-2.circel > img {
    border-radius: 50%;
    background: #00aeef;
    padding: 50px 45px;
}
.col-md-2.circel > p {
    font-size: 20px;
    text-align: center;
    top: 20px;
    position: relative;
}
/* Fourth Section End */



/* products Section Css */
.product_item a.product_item_link {
    display: block;
}
.product_item .product_details h5 {
   
    line-height: 20px;
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
}
.product_item .product_details h5 {
    min-height: 40px;
}
.product_item .product_details h5 {
    text-transform: none;
}
body, .color_body, .sidebar a, .author-name a, .author-latestposts h5 a, .author-latestposts h5, .author-profile .author-occupation, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .product_price, .product_details>.product_excerpt {
    color: #444;
}
.product_item .notrated {
    color: #ccc;
    text-transform: uppercase;
    font-size: 10px;
}
.product_item .product_price {
    font-size: 16px;
    font-weight: 700;
    display: block;
}
.woocommerce .products .star-rating {
    display: block;
    margin: 3px auto 4px;
    float: none;
}
.star-rating:before {
    content: "\73\73\73\73\73";
    color: #dfdbdf;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.star-rating {
    
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1em;
    font-size: 1em;
    width: 5.4em;
    font-family: star;
}
.star-rating {
    color: #c72c00;
}
.star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}
.star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}

.product_details > a >h5 {
    font-size: 17px;
	color: #2d2e2f;
}
span.woocommerce-Price-amount.amount {
    font-size: 18px;
    color: #00aeef;
}
.add-to-cart {
        display: inline-block;
    width: auto;
    border: 2px solid #bbbbbb;
    padding: 7px 57px;
    border-radius: 33px;
	top: 22px;
    position: relative;
    color: #000;
    text-decoration: none;
    font-weight: 800;
    font-size: 15px;
    text-transform: uppercase;
}
a:hover {
    color: #00aeef;
    text-decoration: none;
}
.add-to-cart > i {
    left: 20px;
    color: #00aeef;
}
.boxx {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d7d7d7;
    min-height: 242px !important;
    /* display: block; */
    line-height: 20;
}
/* products Section Css */
/* Footer css*/
.footer {
    position: relative;
    overflow: hidden;
    background: rgba(0,0,0,0.4);
    padding: 30px 0;
    clear: both;
}
.secondary-color-bg {
    background-color: #2b3034;
}
body .dark {
    color: #eee;
}
.footermenu {
    float: right;
    margin: 0;
}

.menu-item .menu-link {
    display: block;
    position: relative;
    line-height: 1.4;
    text-align: left;
}
.menu-footer li a {
    font-weight: bold;
}
.menu-footer li a {
    display: block;
    margin: 0;
}
.menu-footer li {
    display: block;
    float: left;
    max-width: 220px;
    padding: 0;
    margin: 0 0 0 20px;
    list-style: none;
}
.menu-footer li:first-child {
    margin-left: 0;
}
.menu-footer {
    text-align: left;
    margin: 0;
    text-transform: uppercase;
}
button.btn.btn-default.slider-btn {
float: right; */
    background: #e60000;
        padding: 6px 4px;
    border-color: #e60000;
    /* width: 20%; */
    /* top: -10px; */
    position: relative;
    left: 45px;
	    top: -18px;
    bottom: 40px;}
@media only screen and (max-width:1024px){
	.glyphicon-search {
    float: right;
    background: #e60000;
    border-radius: 50%;
    padding: 12px 12px;
    left: 52px;
    top: -10px;
    color: #fff;
}

	.search-bar {
    float: left;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid red;
    padding: 0px 28px 0px 7px;
    margin-top: 36px;
    height: 37px;
    right: 1%;
    position: relative;
}
	.icons-section {
    width: 185px;
    position: relative;
    float: right;
    /* clear: both; */
}

	.circle {
    border-radius: 50%;
    background: #00acf1;
    padding: 15px 4px;
    margin-left: 35px;
    color: #a0b62b;
    cursor: pointer;
    /* display: block; */
    /* margin: 23px 0; */
    /* padding: 20px; */
    text-transform: capitalize;
    right: 46%;
    position: relative;
}

	.cart-shopping {
    color: #3fc2f3;
    position: absolute;
    right:20% !important;
    top: 67%;
    letter-spacing: 1px;
    font-size: 9px;
}

	.iconss {
    margin-top: 40px;
    width: 100%;
    float: left;
}


	.nav > li >a {
    position: relative;
    display: block;
    padding: 13px 23px;
}
	
	.search-bar > ul > li a > span {
   position: relative;
    bottom: 9px;
   font-size: 11px;
    left: 37px;
}
		
	span.drop-img {
			 padding-left:8px !important;
			}
			
	.form-control {
    display: block;
    width: 100%;
    height: 34px;
    border: none !important;
    padding: 6px 12px;
    font-size: 11px;
    line-height: 1.42857143;
    color: #555;
    top: -6px;
    right: -10px;
    position: relative;
    background: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
				
				
	.nav > li >a {
    position: relative;
    display: block;
    padding: 16px 26px;
}
			
	.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 12px;
}

	li.dropdown.navdown > a {
    font-size: 15px;
    padding-left: 25px;
}
}
				
	<!-- Screen 992 -->	
	@media (max-width: 992px){

.search-bar > ul > li a > span {
    position: relative;
    bottom: 9px;
    font-size: 11px !important;
    left: 33px !important;
}
	}
@media (max-width: 992px){

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    border: none !important;
    padding: 6px 12px;
    font-size: 11px;
    line-height: 1.42857143;
    color: #555;
    top: -6px;
    right: -8px;
    position: relative;
    background: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
}
@media(max-width:992px){
.iconss {
    margin-top: 39px;
    width: 100%;
    float: left;
}

}

@media(max-width:992px){
.circlee {
    border-radius: 50%;
    background: #353638;
    padding: 12px 12px;
    position: relative;
    right: 27%;
}

}
@media (max-width: 992px){

.circle {
    border-radius: 50%;
    background: #00acf1;
    padding: 11px 0px;
    margin-left: 35px;
    color: #a0b62b;
    cursor: pointer;
    /* display: block; */
    /* margin: 23px 0; */
    /* padding: 20px; */
    text-transform: capitalize;
    right: 39%;
    position: relative;
}
}

@media (max-width: 1024px){

.cart-shopping {
    color: #3fc2f3;
    position: absolute;
    right: -1%;
    top: 67%;
    letter-spacing: 1px;
    font-size: 9px;
}
}
			@media (max-width: 992px){

.nav > li >a {
    position: relative;
    display: block;
    padding: 15px 9px;
}
			}
			
 @media(max-width:991px){.search-section {
    width: 50%;
    float: right;
}}
				<!-- -->
				
				
@media only screen and (max-width:1024px){
.features-heading {
    font-size: 1.5em;
    float: left;
	margin:0 !important;
 
}
}	
@media only screen and (max-width:1024px){
.col2 {
    width: 100%;
}
}
@media only screen and (max-width:768px){
.features-content {
    overflow: visible !important;
}
}
@media only screen and (max-width:1024px){

.col-md-2.circel > img {
    border-radius: 50%;
    background: #00aeef;
    padding: 50px 45px;
    margin: 0 auto;
    display: table;
}
.col-md-2.circel > p {
    font-size: 20px;
    text-align: center;
    top: 4px;
    position: relative;
}
}

@media only screen and (min-width: 768px) {
	
	}
	
	@media only screen and (max-width:1024px){
.add-to-cart {
    display: inline-block;
    width: auto;
    border: 2px solid #bbbbbb;
    padding: 9px 38px;
    border-radius: 33px;
    top: 22px;
    position: relative;
    color: #000;
    text-decoration: none;
    font-weight: 800;
    font-size: 15px;
    text-transform: uppercase;
}

}

@media only screen and (max-width:1199px){
.add-to-cart {
    display: inline-block;
    width: auto;
    border: 2px solid #bbbbbb;
    padding: 7px 34px;
    border-radius: 33px;
    top: 22px;
    position: relative;
    color: #000;
    text-decoration: none;
    font-weight: 800;
    font-size: 15px;
    text-transform: uppercase;
}
}
@media only screen and (max-width:768px){
.add-to-cart{
width: auto;
    border: 2px solid #bbbbbb;
    padding: 9px 38px;
    border-radius: 33px;
    top: 22px;
    right: 0;
    left: 0;
   
    position: relative;
    color: #000;
    text-decoration: none;
    font-weight: 800;
    font-size: 15px;
    text-transform: uppercase;
}

}
	@media only screen and (max-width:767px){
.boxx {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d7d7d7;
    min-height: 242px !important;
    /* display: block; */
    line-height: 20;
    margin: 47px 3px;
}
}
@media only screen and (max-width:991px){
.boxx {
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d7d7d7;
    min-height: 242px !important;
    /* display: block; */
    line-height: 20;
    margin: 30px 0;
}
}
@media only screen and (max-width:1024px){
.boxx > a > .sec {
    width: 200px;
}
}
 
/*@media only screen and (max-width:1920px){
h4.slider-border {
    color: #fff;
    padding: 0 42px;
}
}*/
@media only screen and (max-width:1920px){
.slide-text {
    right: 0 !important;
    position: relative;
    color: #fff;
top:20px;
    /* padding: 0 30px; */
}
}

h4.slider-border {
        color: #fff;
    border-bottom: 1px solid red;
    display: inline-block;
    /* padding-bottom: 10px; */
    left: 50px;
    position: relative;
    line-height: 35px;
}
/*@media only screen and (max-width:1920px){
	h4.slider-border {
position: absolute;
    left: 0;
    border-bottom: 1px solid red;
    content: "";
    width: 20%;
    right: 0;
    top: 48%;
	}
}*/
/*@media only screen and (min-width:1120px){
h4.slider-border:before {
   position: absolute;
    left: -13px !important;
    border-bottom: 1px solid red;
    content: "";
    width: 20%;
    right: 0;
    top: 52%;
}
}*/

@media only screen and (max-width:1920px){
h3.line3 {
    padding-left: 40px !important;
    font-size: 18px;
    bottom: 24px;
    position: relative;
}}
@media only screen and (max-width:1920px){
	
	.text-left {
    text-align: left;
    color: #fff;
    /* padding: 0px 30px; */
    font-size: 60px;
    right: -27px !important;
    position: relative;
}}


@media only screen and (max-width:1920px){
button.btn.btn-default.slider-btn {
    /* float: right; */
   float: left;
    background: #e60000;
    padding: 20px -1px;
    border-color: #e60000;
    width: 18%;
}}
@media only screen and (max-width:1199px){
	.slider-text-me {
    width: 100%;
    position: absolute;
    left: 10%;
    top: 40px;
    display: none;
}
	
	}
	
	@media only screen and (max-width:767px){
		.logo-section {
    width: 30%;
    float: inherit;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.search-bar {
    width: 100%;
	display:none;
	}
		
		}
		
	@media only screen and (max-width:767px){
			.navbar-default {
    background-color: #ff !important;
    border-color: #e7e7e7;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default {
    background-image: none;
    background-image: -o-linear-gradient(top, #fff 0%, #f8f8f8 100%);
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8)); */
    /* background-image: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    /* background-repeat: repeat-x; */
    /* border-radius: 4px; */
    /* -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075); */
    /* box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075); */
}
			
			}
			
			.navbar-default .navbar-toggle {
    border-color: #ddd;
    float: left;
    bottom: 20px;
}
@media only screen and (max-width:541px){.top-header {
    background-color: #2d2d2d;
    color: #fff;
    padding: 17px 87px;
    display: none;
}}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none;
    background-image: -o-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%);
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#e2e2e2)); */
    /* background-image: linear-gradient(to bottom, #dbdbdb 0%, #e2e2e2 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    width: 100%;
}
.line2{

   position: relative;
    bottom: 40px;
}
.line3{padding-left: 0px;
    font-size: 18px;
    bottom: 35px;
    position: relative;}
	
	.col-md-2.circel:before {
    background-image:url(../images/Image2.png);
    content: " ";
   
}




.container {
    margin-top: 20px;
}

/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel {
    position: relative;
    overflow-x: hidden;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 30px;
}

.carousel-control.left span,
.carousel-control.right span {
	/*background-color: #000;*/
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 0%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 60px;
}

.header-text h2 span {
    /*background-color: #2980b9;*/
	padding: 10px;
}

.header-text h3 span {
	/*background-color: #000;*/
	padding: 0px;
	border-bottom: 1px solid red;
    display: inline-block;
    line-height: 37px;
	bottom: 41px;
	position:relative;
}
h4.line1 {
    bottom: 29px;
    position: relative;
}
.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color:#fff;
    background-color:#e60000;
    border: 2px solid #e60000;
    margin-right: 0px;
	bottom: 68px;
	font-size: 24px;
    border-radius: 25px 25px;
    position: relative;
	    padding: 9px;
}

.btn-theme:hover {
    color: #000;
    background-color:#e60000;
    border-color: #e60000;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    list-style: outside none none;
	margin: 45px 0px;
    
}

.breadcrumb>li {
    display: inline-block;
}
.breadcrumb-item {
    font-size: 11px;
    text-transform: uppercase;
}
.breadcrumb-box{
background-image:url(../images/bg.jpg);
padding:10px;
}
.page-titel {
    color: #fff;
    float: left;
    font-family: "RalewayMedium";
    font-size: 24px;
    margin: 56px 0 0;
    text-transform: uppercase;
}
.breadcrumb > .active {
    color: #fff;
}

.top-text{text-align:center;
	color:#fff;
	margin: 0 auto;
    display: table;
	font-size: 18px;
}
.title{
	color:#00aeef; 
	text-align:center;}
.testimonial-bg{ background-image:url(../images/art-frame3.png);
	}
	i.fa.fa-quote-left {
    color: gray;
	font-size: 35px;
}
i.fa.fa-quote-right {
    color: gray;
	font-size: 35px;
}

.col-md-2.circel:after {
    content: url(../images/arrow.png);
    position: absolute;
    right: 0;
    left: -19px;
    top: 35%;
   
}
.col-md-2.circel:first-child:after{
	display:none;
		}
		.col-md-2.circel:nth-child(3):after {
    top: 31%;
}

input.form-control.input {
   border: 1px solid gray !important;
    color: #454545;
    float: left;
    width: 100%;
    padding: 9px 12px;
    margin-bottom: 10px;
    border: 1px solid #eee;
    background: #f9f9f9;
    -webkit-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
    -moz-box-shadow: inset 1px 0px 2px 0px rgba(238,238,238,1);
    box-shadow: inset 0px 1px 2px 0px rgba(238,238,238,1);
}
textarea.form-control {
    height: auto;
	 border: 1px solid gray !important;
}
ul.list {
    text-decoration: none;
    list-style-type: none;
	
}
ul.list > li {
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
}

.frm-txt{ 
	padding-left:20px;
		}
		.frm-txt-web{
			padding-left:30px;}
			h4.caps {
    padding: 20px 0px;
	margin-left: -30px;
}
h4.caps-second {
    border-bottom: 1px solid #000;
    position: relative;
    color: #00aeef;
    line-height: 40px;
    top: -16px;
	width: 50%;
	margin-left: 38px;
}

h4.caps-second:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 0px;
    bottom: -3px;
}

h4.caps {
        border-bottom: 1px solid #000;
    position: relative;
    color: #00aeef;
    line-height: 5px;
    top: -20px;
	width:30%;
}

h4.caps:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 0px;
    bottom: -3px;
}

.head-color{
	color:#00aeef;
	}
	span.frm-txt-sec {
    padding-left: 72px;
}
.frm-txt-thi{padding-left:80px;}

.map{
	background-image:url(../images/map.png);
	height: 100%;
    min-height: 340px;
}

form#contactForm {
    margin-top: 25px;
}

button.btn.btn-primary {
    background: #00aeef;
    color: #fff;
    margin-top: 24px;
    border-radius: 31px 31px;
    border-color: #00aeef;
    width: 30%;
    padding: 19px 0px;
}
button.btn.btn-primary:hover {
    background-color: #e60000;
}
/*-----*/


.bg-strip {
  background-color: #00aeef;
  color: #141418;
  float: left;
  font-family: "Raleway",sans-serif;
  font-size: 18px;
  font-weight: 400;
  height: 85px;
  padding: 27px 15px 0;
  text-align: center;
  width: 100%;
  margin:0 0 65px;
}

.galler-box {
  float: left;
  position: relative;
  width: 100%;
  margin: 0 0 50px;
  min-height:283px;
  overflow:hidden;
}
.galler-box > img{
 width:100%;
}
.overlay-hover {
 display:none;
}
.galler-box:hover > .overlay-hover {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  height: 100%;
  position: absolute;
  top: 0;
  display:block;
  width: 100%;
  padding:35% 0 0;
  color:#00aeef;
  text-align:center;
  font-family: "Raleway",sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing:2px;
  text-transform:uppercase;
}

/*-----*/
/*-- product section css */


.products-grid li:nth-child(4n+1) {
    margin-left: 0;
}
.products-grid li {
    width: 24%;
    float: left;
    display: inline-block;
    margin-left: 1.3%;
    margin-bottom: 49px;
}
ul.products-grid {
    width: 100%;
    float: left;
    display: inline-block;
    list-style: none;
    padding-left: 0;
}

.pagination li {
    float: left;
    
    overflow: hidden;
    font-size: 1.3rem;
    font-weight: 700;
} 
.pagination a:hover, .pagination .current {
    
    color: #000;
}
.pagination .current {
    border-color: #323232;
	color:#000;
}
.page-numbers > li {
    margin: 4px 10px;
    font-size: 20px;
}
.pagination {
    display: table;
    padding-left: 0;
    margin: 0px auto;
    border-radius: 4px;
}
.page-numbers > li > a{
	color:#000;
	}
.glyphicon.glyphicon-chevron-right.pagi {
    top: 4px;
    font-size: 17px;
}

.para-padd{padding:40px 0;}


@media only screen and (max-width:992px){
	.products-grid li {
    width: 49%;
    float: left;
    /* display: inline-block; */
    margin-left: 2%;
    /* margin-bottom: 49px; */
    
}
.products-grid li:nth-child(2n+1) {
    margin-left: 0;
}

	}
	@media only screen and (max-width: 480px){

.products-grid li {
    width: 100%;
    float: left;
    /* display: inline-block; */
    /* margin-left: 10%; */
    /* margin-bottom: 49px; */
}
	}
	
	@media only screen and (max-width: 480px){
	.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 13%;
    bottom: -3px;
}
	}
	
	@media only screen and (max-width: 767px){
	.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 23%;
    bottom: -3px;
}
	}
	
	@media only screen and (max-width: 600px){

.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 20%;
    bottom: -3px;
}
}

@media only screen and (max-width: 568px){

.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 18%;
    bottom: -3px;
}
}

@media only screen and (max-width: 500px){

.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 15%;
    bottom: -3px;
}
}
@media only screen and (max-width: 1024px){
.border-botttt:after {
    width: 100px;
    position: absolute;
    content: "";
    background: #e60000;
    height: 5px;
    left: 32%;
    bottom: -3px;
}
}

vendor-prefixes.less:77

	
	.cont-btn {margin-left: -30px;}
	
	.frame-section{background-image: url(../images/bg-image5.jpg);background-repeat: no-repeat;background-size: cover;background-position: 0% 90%;" }